form,body,img {
	padding:0;
	margin:0;
	border:none;
}
body,td,p {
	font-size:14px;
	line-height:155%;
}
#home_page td, #home_page p {
	font-size:12px;
}
pre {
	font-family:Arial;
	font-size:14px;
}

a:hover {
	text-decoration:underline;
}
#main {
	padding:10px 15px;
	line-height:175%;
}
.navigation {
	list-style:none;
	text-align:left;
	margin:0;
	padding:0;
}
.navigation li {
	background:#FFF;
	margin:0 0 3px 0;
	padding:0;
}
.navigation li a {
	display:block;
	padding:4px;
	color:#000;
	text-decoration:none;
}
.navigation li a:hover {
	background:#D0D0D0;
}

.editform .tbox, .editform textarea {
	width:450px;
}

h1 {
	font-size: 24px;
	margin: 5px 0;
	padding:5px 0;
	color: #10ADED;
	font-weight: normal;
}

h2 {
	font-size: 13px;
	margin: 0;
	padding:5px 5px 0 5px;
}
.byline {
	font-size:10px;
	margin:2px 2px 2px 6px;
	padding:0;
}

.row1 { background-color:#F0F0F0;border-bottom:#D0D0D0 1px solid; }
.row2 { background-color:#E0E0E0;border-bottom:#D0D0D0 1px solid; }


.midtext {
	font-size:10px;
	font-weight: bold;
}
.productlist { width:100%; }
.productlist td { margin:0;padding:3px; }
tr.header td { padding:0 5px;font-weight:bold; border-bottom:#CCF 1px solid; }
#aboutthemuseum, #aboutthemuseum a { color:#FFF;}
#exploreourlibrary, #exploreourlibrary a { color:#FFF;}
#exhibits, #exhibits a { color:#FFF; }
.navbox a:hover { text-decoration:underline; }
.yourads {
	width:100%;
}
.yourads td {
	padding:4px;
}
tr.header td {
	color:#000;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:solid;
	border-left-style:none;
	border-color:#10ADED;
	font-weight:bold;
	overflow:hidden;
}
tr.basiclist td {
	overflow:hidden;
}

td.navbox {
	font-size:12px;
	line-height:150%;
}

/* Basic List Table */

table.basiclist {
		
}
table.basiclist tr {
	
}
table.basiclist td {
	font-size: 10px;	
}

.books img {
	border: 1px solid #000000
}
.pictorial_products {
	width:100%;
}
.pictorial_products {
	width:100%;
}
.pictorial_products td {
	line-height:100%;
}
.variants td {
	padding:2px;
}
.variants tr.headrow td {
	font-weight:bold;
	border-bottom:#D0D0D0 2px solid;
	padding-bottom:4px;
}
.variants .tbox {
	width:30px;
}
.variants .tbox:focus {
	background:#F0F0F0;
}
a.crosslink, a.crosslink:link, a.crosslink:hover {
	color:inherit;
	text-decoration:inherit;
	font-weight:inherit;
	font-family:inherit;
} 